{
  "verseBefore": "It is to be square. You must fold the breastpiece double. It must be one span long and one span wide.\n\n\\ts\\* ",
  "verseAfter": "It shall be square, folded double; its length: a span; and its width: a span.\n\n\\ts\\* ",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 28,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-09-09T16:45:02.327Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 28,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_28"
  }
}
